app_tag:
    resource: "@AppBundle/Controller/TagController.php"
    type:     annotation

catalogue:
    resource: "@CatalogueBundle/Resources/config/routing.yml"
    #type:     annotation
    prefix:   /

app:
    resource: '@AppBundle/Controller/'
    type: annotation

NelmioApiDocBundle:
    resource: "@NelmioApiDocBundle/Resources/config/routing.yml"
    prefix:   /api/doc
#    prefix: "/blog" //préfixer pour tous les controleur de AppBundle
#
#catalogue:
#    resource: "@CatalogueBundle/Controller/"
#    type:     annotation
#    prefix:   /
#
#app:
#    resource: '@AppBundle/Controller/'
#    type: annotation
##    prefix: "/blog" //préfixer pour tous les controleur de AppBundle
